body {
    background-color: #F2F1F0;
	background-image: url(bg_links.png);
}
 
a:link {
  color: #C11007;
  background-color: transparent;
  text-decoration: underline
}

a:visited {
  color: #C11007;
  background-color: transparent;
  text-decoration: underline
}

a:hover {
  color: #FFFFFF;
  background-color: transparent;
  text-decoration: underline
}

a:active {
  color: #FFFFFF;
  background-color: transparent;
  text-decoration: underline
}

@font-face {
  font-family: "DOS";
  src: url(DOSVGA.woff2);
}

@font-face {
  font-family: "Alkhemikal";
  src: url(Alkhemikal.woff2);
}

.u {
	text-decoration: underline;
}

p {
	line-height: 12px;
}

h1 {
	color: gray;
	font-family: "DOS";
	font-size: 14px;
	line-height: 2px;
	padding-left: 10px
}

h2 {
	color: gray;
	font-size: 11px;
	line-height: 2px;
	padding-top: 18px
}

.header {
  font-family: "Alkhemikal";
  margin-top: 5px;
  text-align: center
}

.content {
  position: absolute;
  left: 50%;
  transform: translate(-50%,0);
  font-size: 25px;
  background-color: #EDEDED;
  height: 85%;
  width: 75%;
  border-color: gray;
  border-width: 2px;
  border-style: dotted;
  overflow-y: scroll;
}

.camera {
    text-align: center;
    margin: auto;
    margin-bottom: -50px;
    height: 200px;
    max-width: 80%;
    background: url('camera.gif');
    background-position: center top 10px;
    background-repeat: no-repeat;
    background-size: 75%;
	image-rendering: pixelated;
	
}
 
.intro {
    position: absolute;
    left: 50%;
    top: 5%;
    transform: translate(-50%,0);
    font-size: 11px;
    font-family: "DOS";
    background-color: beige;
    height: 165px;
    width: 290px;
    border-width: 2px;
    border-style: outset;
}

.introbox p {
  line-height: 12px;
  margin: 10px;
  text-align: justify;
}

.wrapper {
  display: grid;
  grid-template-columns: 250px 100px 250px;
  	font-size: 12px;
	font-family: "Garamond";
}

.divider {
	image-rendering: pixelated;
	text-align: center
}

 .banner {
	image-rendering: pixelated;
	transform: scale(1.4);
	margin-bottom: 10px;
	margin-left: 10px;
}

* {
  box-sizing: border-box;
}

div.gallery {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

div.gallery-item {
  margin: 5px;
  width: calc(25% - 20px);
}

div.gallery-item img {
  width: 100%;
  height: auto;
}


@media only screen and (max-width: 768px) {
  div.gallery-item {
    width: calc(50% - 20px);
  }
}

@media only screen and (max-width: 480px) {
  div.gallery-item {
    width: calc(100% - 20px);
  }
}

/* -------------------- */

div.gallery-lace {
  margin: 5px;
  width: calc(100% - 20px);
}

div.gallery-lace img {
  width: 100%;
  height: auto;
}


@media only screen and (max-width: 768px) {
  div.gallery-lace {
    width: calc(100% - 20px);
  }
}

@media only screen and (max-width: 480px) {
  div.gallery-lace {
    width: calc(100% - 20px);
  }